{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Registration complete" %}{% endblock %}

{% block wiki_contents %}
    <h1>{% translate "Registration complete" %}</h1>

    <p>
        {% blocktranslate %}
        Congratulation, your account has been created. An activation E-mail has been sent to you.
        {% endblocktranslate %}
    </p>
{% endblock %}
